/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                    TERCER GRADO DE SECUNDARIA (Excale 09)
/*
/*                      **** FORMACIN CVICA Y TICA ****
/*
/*                     Ciclo escolar evaluado: 2007 - 2008
/*_____________________________________________________________________________
/*
/*
/*        SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE FORMACIN
/*                        CVICA Y TICA EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale09_2008_Alum_FCE.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale09_2008_Alum_FCE.txt
/*         as como el archivo Excale09_2008_Alum_FCE.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale09_2008_Alum_FCE.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale09_2008_Alum_FCE.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 16 DE MARZO DEL 2010
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
DATA LIST FILE = "C:\***\Excale09_2008_Alum_FCE.TXT"              /* Actualizar el nombre y directorio donde se ubica el archivo Excale09_2008_Alum_FCE.TXT*/
       /NACIONAL           1 - 1
        ESCUELA            2 - 5
        ID_ENT             6 - 7
        NOM_ENT            8 - 26     (a)
        ID_MOD            27 - 27
        MOD               28 - 31     (a)
        MAGEB05           32 - 33     (a)
        ESTRATO           34 - 40     (a)
        ENTEST            41 - 46     (a)
        ALUMNO            47 - 52
        ID_INSTR          53 - 68     (a)
        SEXO              69 - 69
        EDAD              70 - 80
        EDADC             81 - 81
        EDADN             82 - 82
        EDAD_AC           83 - 84
        MES_NAC           85 - 86
        W_ALU             87 - 97
        DOCENTE           98 - 102
        SCA_01           103 - 103
        SCA_02           104 - 104
        SCA_03           105 - 105
        SCA_04           106 - 106
        SCA_05           107 - 107
        SCA_06           108 - 108
        SCA_07           109 - 109
        SCA_08           110 - 110
        SCA_09           111 - 111
        SCA_10           112 - 112
        SCA_11           113 - 113
        SCA_12           114 - 114
        SCA_13           115 - 115
        SCA_14           116 - 116
        SCA_15           117 - 117
        SCA_16           118 - 118
        SCA_17           119 - 119
        SCA_18           120 - 120
        SCA_19           121 - 121
        SCA_20           122 - 122
        SCA_21           123 - 123
        SCA_22           124 - 124
        SCA_23           125 - 125
        SCB_01           126 - 126
        SCB_02           127 - 127
        SCB_03           128 - 128
        SCB_04           129 - 129
        SCB_05           130 - 130
        SCB_06           131 - 131
        SCB_07           132 - 132
        SCB_08           133 - 133
        SCB_09           134 - 134
        SCB_10           135 - 135
        SCB_11           136 - 136
        SCB_12           137 - 137
        SCB_13           138 - 138
        SCB_14           139 - 139
        SCB_15           140 - 140
        SCB_16           141 - 141
        SCB_17           142 - 142
        SCB_18           143 - 143
        SCB_19           144 - 144
        SCB_20           145 - 145
        SCB_21           146 - 146
        SCB_22           147 - 147
        SCB_23           148 - 148
        SCC_01           149 - 149
        SCC_02           150 - 150
        SCC_03           151 - 151
        SCC_04           152 - 152
        SCC_05           153 - 153
        SCC_06           154 - 154
        SCC_07           155 - 155
        SCC_08           156 - 156
        SCC_09           157 - 157
        SCC_10           158 - 158
        SCC_11           159 - 159
        SCC_12           160 - 160
        SCC_13           161 - 161
        SCC_14           162 - 162
        SCC_15           163 - 163
        SCC_16           164 - 164
        SCC_17           165 - 165
        SCC_18           166 - 166
        SCC_19           167 - 167
        SCC_20           168 - 168
        SCC_21           169 - 169
        SCC_22           170 - 170
        SCC_23           171 - 171
        SCD_01           172 - 172
        SCD_02           173 - 173
        SCD_03           174 - 174
        SCD_04           175 - 175
        SCD_05           176 - 176
        SCD_06           177 - 177
        SCD_07           178 - 178
        SCD_08           179 - 179
        SCD_09           180 - 180
        SCD_10           181 - 181
        SCD_11           182 - 182
        SCD_12           183 - 183
        SCD_13           184 - 184
        SCD_14           185 - 185
        SCD_15           186 - 186
        SCD_16           187 - 187
        SCD_17           188 - 188
        SCD_18           189 - 189
        SCD_19           190 - 190
        SCD_20           191 - 191
        SCD_21           192 - 192
        SCD_22           193 - 193
        SCD_23           194 - 194
        SCE_01           195 - 195
        SCE_02           196 - 196
        SCE_03           197 - 197
        SCE_04           198 - 198
        SCE_05           199 - 199
        SCE_06           200 - 200
        SCE_07           201 - 201
        SCE_08           202 - 202
        SCE_09           203 - 203
        SCE_10           204 - 204
        SCE_11           205 - 205
        SCE_12           206 - 206
        SCE_13           207 - 207
        SCE_14           208 - 208
        SCE_15           209 - 209
        SCE_16           210 - 210
        SCE_17           211 - 211
        SCE_18           212 - 212
        SCE_19           213 - 213
        SCE_20           214 - 214
        SCE_21           215 - 215
        SCE_22           216 - 216
        SCE_23           217 - 217
        PV1CIV           218 - 225
        PV2CIV           226 - 233
        PV3CIV           234 - 241
        PV4CIV           242 - 249
        PV5CIV           250 - 257
        CIVNVL1          258 - 258
        CIVNVL2          259 - 259
        CIVNVL3          260 - 260
        CIVNVL4          261 - 261
        CIVNVL5          262 - 262
        CIVNVLB1         263 - 263
        CIVNVLB2         264 - 264
        CIVNVLB3         265 - 265
        CIVNVLB4         266 - 266
        CIVNVLB5         267 - 267
        WVARSTRR         268 - 269
        W_FSTR1          270 - 280
        W_FSTR2          281 - 291
        W_FSTR3          292 - 302
        W_FSTR4          303 - 313
        W_FSTR5          314 - 324
        W_FSTR6          325 - 335
        W_FSTR7          336 - 346
        W_FSTR8          347 - 357
        W_FSTR9          358 - 368
        W_FSTR10         369 - 379
        W_FSTR11         380 - 390
        W_FSTR12         391 - 401
        W_FSTR13         402 - 412
        W_FSTR14         413 - 423
        W_FSTR15         424 - 434
        W_FSTR16         435 - 445
        W_FSTR17         446 - 456
        W_FSTR18         457 - 467
        W_FSTR19         468 - 478
        W_FSTR20         479 - 489
        W_FSTR21         490 - 500
        W_FSTR22         501 - 511
        W_FSTR23         512 - 522
        W_FSTR24         523 - 533
        W_FSTR25         534 - 544
        W_FSTR26         545 - 555
        W_FSTR27         556 - 566
        W_FSTR28         567 - 577
        W_FSTR29         578 - 588
        W_FSTR30         589 - 599
        W_FSTR31         600 - 610
        W_FSTR32         611 - 621
        W_FSTR33         622 - 632
        W_FSTR34         633 - 643
        W_FSTR35         644 - 654
        W_FSTR36         655 - 665
        W_FSTR37         666 - 676
        W_FSTR38         677 - 687
        W_FSTR39         688 - 698
        W_FSTR40         699 - 709
        W_FSTR41         710 - 720
        W_FSTR42         721 - 731
        W_FSTR43         732 - 742
        W_FSTR44         743 - 753
        W_FSTR45         754 - 764
        W_FSTR46         765 - 775
        W_FSTR47         776 - 786
        W_FSTR48         787 - 797
        W_FSTR49         798 - 808
        W_FSTR50         809 - 819
        W_FSTR51         820 - 830
        W_FSTR52         831 - 841
        W_FSTR53         842 - 852
        W_FSTR54         853 - 863
        W_FSTR55         864 - 874
        W_FSTR56         875 - 885
        W_FSTR57         886 - 896
        W_FSTR58         897 - 907
        W_FSTR59         908 - 918
        W_FSTR60         919 - 929
        W_FSTR61         930 - 940
        W_FSTR62         941 - 951
        W_FSTR63         952 - 962
        W_FSTR64         963 - 973
        W_FSTR65         974 - 984
        W_FSTR66         985 - 995
        W_FSTR67         996 - 1006
        W_FSTR68        1007 - 1017
        W_FSTR69        1018 - 1028
        W_FSTR70        1029 - 1039
        W_FSTR71        1040 - 1050
        W_FSTR72        1051 - 1061
        W_FSTR73        1062 - 1072
        W_FSTR74        1073 - 1083
        W_FSTR75        1084 - 1094
        W_FSTR76        1095 - 1105
        W_FSTR77        1106 - 1116
        W_FSTR78        1117 - 1127
        W_FSTR79        1128 - 1138
        W_FSTR80        1139 - 1149
.


/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      MAGEB05       "ndice de marginacin urbana 2005"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      ALUMNO        "Identificador del alumno"
      ID_INSTR      "Identificador del cuadernillo de examen"
      SEXO          "Sexo del alumno"
      EDAD          "Edad del alumno al mes de mayo de 2008, en aos (al momento de la aplicacin)"
      EDADC         "Edad del alumno al mes de mayo de 2008, codificada (al momento de la aplicacin)"
      EDADN         "Edad normativa"
      EDAD_AC       "Edad en aos cumplidos (al momento de la aplicacin)"
      MES_NAC       "Mes de nacimiento del alumno (al momento de la aplicacin)"
      W_ALU         "Peso muestral o ponderador del alumno"
      DOCENTE       "Identificador del docente que imparte clases al alumno"
      SCA_01        "Reconocer la importancia de la Formacin cvica y tica"
      SCA_02        "Determinar los efectos del ejercicio de la libertad"
      SCA_03        "Reconocer la consolidacin de la historia humana"
      SCA_04        "Reconocer la importancia de escuchar y ser escuchado"
      SCA_05        "Proponer mejoras a los usos de los recursos naturales"
      SCA_06        "Identificar acciones ciudadanas"
      SCA_07        "Reconocer roles asignados a las mujeres"
      SCA_08        "Identificar el papel del enamoramiento, empata y sexualidad"
      SCA_09        "Identificar efectos de la maternidad y paternidad precoces"
      SCA_10        "Reconocer rasgos de la explotacin infantil"
      SCA_11        "Identificar valores para las relaciones sociales: solidaridad"
      SCA_12        "Identificar tipos de familia"
      SCA_13        "Identificar tipos de violencia intrafamiliar"
      SCA_14        "Identificar caractersticas del ciclo vital de la familia"
      SCA_15        "Identificar condiciones de compaerismo y amistad"
      SCA_16        "Identificar necesidades educativas en la secundaria"
      SCA_17        "Reconocer la diferencia entre pas y nacin"
      SCA_18        "Excluir de estimacin de puntajes"
      SCA_19        "Reconocer las responsabilidades generacionales"
      SCA_20        "Identificar abusos en el ejercicio de la autoridad"
      SCA_21        "Excluir de estimacin de puntajes"
      SCA_22        "Identificar significados de la palabra democracia"
      SCA_23        "Reconocer disensos y consensos en la pluralidad"
      SCB_01        "Identificar patrimonios personales"
      SCB_02        "Identificar usos del potencial creativo"
      SCB_03        "Identificar acciones personales y sociales con intencin poltica"
      SCB_04        "Reconocer al gnero como construccin social"
      SCB_05        "Reconocer consecuencias de la adiccin en el sujeto"
      SCB_06        "Reconocer el trfico de drogas como problema de salud pblico"
      SCB_07        "Identificar a los medios de comunicacin en la prevencin de adicciones"
      SCB_08        "Reconocer las ventajas de hacer proyectos de vida en la juventud"
      SCB_09        "Identificar el propsito de estudiar para trabajar"
      SCB_10        "Reconocer la dignificacin del ser humano a travs del trabajo"
      SCB_11        "Identificar  las relaciones entre intereses, oportunidades de formacin y trabajo"
      SCB_12        "Reconocer al valor como motor en la transformacin social"
      SCB_13        "Identificar derechos de los miembros de la familia"
      SCB_14        "Identificar acciones y valores para un buen ambiente familiar"
      SCB_15        "Reconocer el sentido de las relaciones afectivas en la vida"
      SCB_16        "Identificar caractersticas de una sociedad cohesionada"
      SCB_17        "Reconocer las garantas individuales en la Constitucin"
      SCB_18        "Relacionar las garantas individuales con los derechos humanos"
      SCB_19        "Reconocer a Mxico como repblica, representativa, democrtica y federal"
      SCB_20        "Identificar valores en la democracia"
      SCB_21        "Identificar las relaciones entre valores y leyes"
      SCB_22        "Reconocer instituciones democrticas que delimitan el poder"
      SCB_23        "Reconocer la importancia del dilogo y los acuerdos en sociedades democrticas"
      SCC_01        "Reconocer el uso irresponsable de los recursos naturales"
      SCC_02        "Identificar elementos que nos hacen diferentes entre s"
      SCC_03        "Reconocer diferencias y semejanzas en la vida social"
      SCC_04        "Identificar actores involucrados en los artculos 3o y 31 de la Constitucin"
      SCC_05        "Identificar estereotipos en los medios de comunicacin"
      SCC_06        "Identificar ventajas del ejercicio de la sexualidad de manera responsable"
      SCC_07        "Reconocer a la salud como bienestar fsico, mental y social"
      SCC_08        "Identificar el concepto de droga"
      SCC_09        "Reconocer necesidades, intereses y motivaciones en el proyecto de vida"
      SCC_10        "Reconocer al trabajo como medio de realizacin personal"
      SCC_11        "Diferenciar finalidades para organizarse socialmente"
      SCC_12        "Reconocer normas para la vida en sociedad"
      SCC_13        "Identificar transformaciones histricas de las prcticas sociales"
      SCC_14        "Reconocer la funcin de la familia"
      SCC_15        "Identificar los elementos del Estado"
      SCC_16        "Identificar la nocin de soberana"
      SCC_17        "Reconocer la importancia de la divisin de poderes en Mxico"
      SCC_18        "Excluir de estimacin de puntajes"
      SCC_19        "Reconocer la influencia de la participacin ciudadana en asuntos pblicos"
      SCC_20        "Identificar beneficios de la organizacin social democrtica"
      SCC_21        "Reconocer criterios de eleccin democrticos"
      SCC_22        "Identificar el ejercicio democrtico del poder en organizaciones sociales"
      SCC_23        "Identificar formas de participacin para la construccin de sociedades democrticas"
      SCD_01        "Identificar voluntad, eleccin y reconocimiento como aspectos de la libertad"
      SCD_02        "Identificar al trabajo como expresin creativa y transformadora"
      SCD_03        "Reconocer a la sexualidad como bio-psico-social"
      SCD_04        "Reconocer derechos y obligaciones constitucionales de los ciudadanos mexicanos"
      SCD_05        "Identificar al estudio como responsabilidad social"
      SCD_06        "Identificar implicaciones sociales de los cambios en la adolescencia"
      SCD_07        "Identificar riesgos para la salud en prcticas sexuales sin proteccin"
      SCD_08        "Identificar la relacin entre prcticas cotidianas y buena salud"
      SCD_09        "Reconocer conductas de las personas adictas"
      SCD_10        "Identificar prcticas discriminatorias en el mercado laboral"
      SCD_11        "Identificar valores para las relaciones sociales: Libertad"
      SCD_12        "Identificar valores para las relaciones sociales: Respeto"
      SCD_13        "Reconocer al valor como motor en la transformacin cultural"
      SCD_14        "Identificar acciones personales que repercutirn en la humanidad"
      SCD_15        "Reconocer aspectos de la proteccin legal del medio ambiente"
      SCD_16        "Identificar consecuencias de mi forma de vida en el medio ambiente"
      SCD_17        "Identificar la estructura de la Constitucin: Garantas individuales"
      SCD_18        "Identificar derechos laborales"
      SCD_19        "Identificar al juicio de amparo como mecanismo de defensa de derechos"
      SCD_20        "Identificar atribuciones de diferentes autoridades"
      SCD_21        "Reconocer la adquisicin de valores"
      SCD_22        "Identificar valores personales, colectivos y universales"
      SCD_23        "Reconocer la relacin entre mayoras y minoras en la democracia"
      SCE_01        "Excluir de estimacin de puntajes"
      SCE_02        "Reconocer el concepto de ser poltico"
      SCE_03        "Reconocer problemas de la educacin en Mxico"
      SCE_04        "Reconocer ventajas sociales del uso de anticonceptivos"
      SCE_05        "Identificar el concepto de adiccin"
      SCE_06        "Identificar instituciones de apoyo a personas con adicciones"
      SCE_07        "Identificar la promocin del consumo de drogas en los medios de comunicacin"
      SCE_08        "Identificar alcances y consecuencias del proyecto de vida"
      SCE_09        "Identificar elementos en el diseo de un proyecto"
      SCE_10        "Identificar instituciones de proteccin de nios trabajadores"
      SCE_11        "Reconocer la utilidad de establecer relaciones con personas y grupos cercanos"
      SCE_12        "Identificar valores para las relaciones sociales: Tolerancia"
      SCE_13        "Identificar valores para las relaciones sociales: Cooperacin"
      SCE_14        "Identificar a la Democracia"
      SCE_15        "Reconocer acciones que mejoran el equilibrio ambiental"
      SCE_16        "Reconocer la importancia de la Constitucin en la organizacin del pas"
      SCE_17        "Identificar los valores que fundamentan la Constitucin de 1917"
      SCE_18        "Identificar derechos laborales. Artculo 123"
      SCE_19        "Identificar la estructura del poder legislativo"
      SCE_20        "Reconocer las responsabilidades de las autoridades"
      SCE_21        "Identificar el concepto de valor"
      SCE_22        "Reconocer organizaciones sociales democrticas"
      SCE_23        "Identificar caractersticas de la participacin democrtica"
      PV1CIV        "Primer valor plausible de Formacin cvica y tica"
      PV2CIV        "Segundo valor plausible de Formacin cvica y tica"
      PV3CIV        "Tercer valor plausible de Formacin cvica y tica"
      PV4CIV        "Cuarto valor plausible de Formacin cvica y tica"
      PV5CIV        "Quinto valor plausible de Formacin cvica y tica"
      CIVNVL1       "Nivel de logro en Formacin cvica y tica. Asociado a PV1CIV. (Cuatro niveles)"
      CIVNVL2       "Nivel de logro en Formacin cvica y tica. Asociado a PV2CIV. (Cuatro niveles)"
      CIVNVL3       "Nivel de logro en Formacin cvica y tica. Asociado a PV3CIV. (Cuatro niveles)"
      CIVNVL4       "Nivel de logro en Formacin cvica y tica. Asociado a PV4CIV. (Cuatro niveles)"
      CIVNVL5       "Nivel de logro en Formacin cvica y tica. Asociado a PV5CIV. (Cuatro niveles)"
      CIVNVLB1      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Formacin cvica y tica. Asociado a PV1CIV."
      CIVNVLB2      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Formacin cvica y tica. Asociado a PV2CIV."
      CIVNVLB3      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Formacin cvica y tica. Asociado a PV3CIV."
      CIVNVLB4      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Formacin cvica y tica. Asociado a PV4CIV."
      CIVNVLB5      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Formacin cvica y tica. Asociado a PV5CIV."
      WVARSTRR      "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
     ID_MOD
                1      "Urbana Pblica"
                2      "Rural Pblica"
                3      "Educacin Indgena"
                4      "Curso Comunitario"
                5      "Privada"
                6      "General"
                7      "Tcnica"
                8      "Telesecundaria"
                9      "Privada"/
      MOD
                "GRAL" "General"
                "TEC"  "Tcnica"
                "TV"   "Telesecundaria"
                "PRIV" "Privada"/
      MAGEB05
                "R"    "Escuela rural"
                "UA"   "Escuela urbana de alta marginacin"
                "UB"   "Escuela urbana de baja marginacin"
                "NA"   "No aplica"/
      SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      EDADC
                1      "14 aos o menos"
                2      "15 aos"
                3      "16 aos"
                4      "17 aos o ms"
                9      "Respuesta omitida"/
      EDADN
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      EDAD_AC
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      MES_NAC
                1       "Enero"
                2       "Febrero"
                3       "Marzo"
                4       "Abril"
                5       "Mayo"
                6       "Junio"
                7       "Julio"
                8       "Agosto"
                9       "Septiembre"
                10      "Octubre"
                11      "Noviembre"
                12      "Diciembre"
                98      "Respuesta mltiple"
                99      "Respuesta omitida"/
      DOCENTE
                99999  "Respuesta omitida"/
      SCA_01
      SCA_02
      SCA_03
      SCA_04
      SCA_05
      SCA_06
      SCA_07
      SCA_08
      SCA_09
      SCA_10
      SCA_11
      SCA_12
      SCA_13
      SCA_14
      SCA_15
      SCA_16
      SCA_17
      SCA_18
      SCA_19
      SCA_20
      SCA_21
      SCA_22
      SCA_23
      SCB_01
      SCB_02
      SCB_03
      SCB_04
      SCB_05
      SCB_06
      SCB_07
      SCB_08
      SCB_09
      SCB_10
      SCB_11
      SCB_12
      SCB_13
      SCB_14
      SCB_15
      SCB_16
      SCB_17
      SCB_18
      SCB_19
      SCB_20
      SCB_21
      SCB_22
      SCB_23
      SCC_01
      SCC_02
      SCC_03
      SCC_04
      SCC_05
      SCC_06
      SCC_07
      SCC_08
      SCC_09
      SCC_10
      SCC_11
      SCC_12
      SCC_13
      SCC_14
      SCC_15
      SCC_16
      SCC_17
      SCC_18
      SCC_19
      SCC_20
      SCC_21
      SCC_22
      SCC_23
      SCD_01
      SCD_02
      SCD_03
      SCD_04
      SCD_05
      SCD_06
      SCD_07
      SCD_08
      SCD_09
      SCD_10
      SCD_11
      SCD_12
      SCD_13
      SCD_14
      SCD_15
      SCD_16
      SCD_17
      SCD_18
      SCD_19
      SCD_20
      SCD_21
      SCD_22
      SCD_23
      SCE_01
      SCE_02
      SCE_03
      SCE_04
      SCE_05
      SCE_06
      SCE_07
      SCE_08
      SCE_09
      SCE_10
      SCE_11
      SCE_12
      SCE_13
      SCE_14
      SCE_15
      SCE_16
      SCE_17
      SCE_18
      SCE_19
      SCE_20
      SCE_21
      SCE_22
      SCE_23
              0      "Fallo"
              1      "Acierto (pregunta dicotmica)/Acierto parcial (Pregunta politmica)"
              2      "Acierto total (pregunta dicotmica)"
              5      "Reactivo no alcanzado (se considera como no administrado)"
              6      "Reactivo no administrado por error de impresin"
              7      "Reactivo no administrado (No se incluy en su cuadernillo de examen)"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       MAGEB05    ("NA")/
       SEXO       (8,9)/
       EDAD       (99)/
       EDADC      (9)/
       EDADN      (9)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       DOCENTE    (99999)
.

MISSING VALUES SCA_01 TO SCE_23 (5,6,7).



/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT EDAD  (F11.2).
FORMAT W_ALU (F11.2).
FORMATS PV1CIV TO PV5CIV (F8.2).
FORMAT W_FSTR1 TO W_FSTR80 (F11.2).


SAVE OUTFILE="C:\***\Excale09_2008_Alum_FCE.SAV".    /* Actualizar el nombre y directorio donde se guarda el archivo  Excale09_2008_Alum_FCE.SAV */

EXE.
